{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "types": ["bun"],
    "strict": true,
    "noUncheckedIndexedAccess": true,
    "noEmit": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "baseUrl": ".",
    "paths": {
      "@modelcontextprotocol/sdk/server/stdio": [
        "./node_modules/@modelcontextprotocol/sdk/dist/esm/server/stdio"
      ],
      "@modelcontextprotocol/sdk/types": [
        "./node_modules/@modelcontextprotocol/sdk/dist/esm/types"
      ]
    }
  },
  "include": ["src/**/*.ts"]
}
